#fivepost-modal {
  display: none;
  padding-left: 3px;
}

#fivepost-open-pvz {
}
#fivepost-open-postamat {
  font-size: 12px;
  padding: 7px;
  margin-top: 3px;
}

#fivepost-hide-pvz {
  padding-left: 1px;
  display: none;
}

#fivepost-modal h4 {
  font-size: 1rem;
}

#fivepost-hide-postamat {
  padding-left: 1px;
  display: none;
}

#fivepost-hide-pvz-simple {
  margin-top: -5px;
}

#fivepost-hide-postamat-simple {
  margin-top: -5px;
}

#fivepost-modal:focus {
  outline: 0;
}

.fivepost-price {
  display: inline-block;
}

.btn-red {
  background: #fff;
  border: 1px solid #e3e3e3;
  color: #000;
}
.red .btn.active,
.btn:active {
}
.delivery-text {
  background-color: #fafafa;
  font-size: 12px;
  color: 000;
  padding: 5px 5px;
  border-top: 1px solid #e3e3e3;
  font-weight: bold;
}

.fivepost-balloon > div {
  margin: 5px 0;
}
.fivepost-balloon {
  margin: 10px 0;
}

.fivepost-shipping {
  cursor: pointer;
  vertical-align: middle;
  margin-left: 5px;
  display: inline-block;
  color: #ba0b0b;
}
.fivepost-shipping-address {
  color: #000000;
}
#filter_content::-webkit-scrollbar {
  width: 10px;
  background-color: #eee;
}
#filter_content::-webkit-scrollbar-thumb {
  background-color: #ed4543;
}
#filter_content::-webkit-scrollbar-thumb:hover {
  background: #a6a6a6;
}
#filter_content::-webkit-scrollbar-thumb:active {
  background-color: #606060;
}
#filter_content::-webkit-scrollbar-thumb:horizontal {
  height: 10px;
}
#filter_content {
  padding: 0;
}

#filter_content .list-group-item:first-child {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
#filter_content .list-group-item {
  border: 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
#filter_content .fivepost-filter {
  padding: 5px;
  cursor: pointer;
}
#filter_content .fivepost-filter:hover {
  background-color: rgb(244, 244, 244);
}

.fivepost-filter div {
  font-size: 13px;
  color: #000;
  cursor: pointer;
  overflow: hidden;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
#fivepost-filter_content .fivepost-point-active {
  background-color: #eee !important;
}

.fivepost-payment {
  padding: 10px 10px 0 0;
  text-align: right;
  width: 100%;
  display: inline-block;
}
.fivepost-payment > i {
  font-size: 11px;
  color: rgb(253, 189, 95);
}
.fivepost-payment > i + i {
  margin-left: 10px;
}

/* Icons */
i.fivepost-map {
  height: 21px;
  width: 14px;
  display: inline-block;
  margin-top: -8px;
  background-repeat: no-repeat;
  background-image: url("data:image/png;base64,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");
}
i.fivepost-money {
  height: 13px;
  width: 21px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
  background-repeat: no-repeat;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAANCAYAAABGkiVgAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAV1JREFUeNqs0ytIBEEcx3FXzxcowomP02AQDAYRDVq8duAVg0Gw6BaTFrtNMCgomA8x2CyC0SQYziT4uKAWH2jwcaByi8HHd+S38udYsezAh5nZnfnPzH92Pd/3vypiLgnVwzHGzCdM5zBiQDdS6EATnlDEI04ixg/ZndabF72YxojaLtgd6pDUmGMtcIYts6GfOJXqhHmdd9vHBMZwj3Oktcgr9jCOFczhAKuowocNWkJWLxvxgmp8Yh27WEQOmzjFADZ0WreZWQQ2qJucMSno027etEAzunCJd6XC9W/MnGzYCIO6re+UJf1Bx2nDhfLoFmvALQroMeO34ZVf1D5msIQWDOr5gtouLUe64YwWmNRplpWKtA3qqc7pIqYwik7dvsthjcb061TPWNOcgj15GDQwx7jSpTitaFdOkwpUVH0d8Z0GNujvh/tHKYkrtfohUv/9pvk4//1vAQYAeLxJ7Pvi218AAAAASUVORK5CYII=");
}
i.fivepost-card {
  height: 13px;
  width: 21px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
  background-repeat: no-repeat;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAANCAYAAABGkiVgAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAK5JREFUeNpiTEhIMGVgYJgExBYMlIMTQJzHAiROQQXSgfgrhYYuAZnHAuV4AfF2Krj0HRBvgxm6jYGKgImBBgDmUm+o0ykFQkC8FWboYSD+TAVDeZFdyoVu6Pz58zF0JCYmEjKUCz1Ms4D4NBR3UyOi/gFxFBCbQHE6meb9Q/Y+IxDnAHEqlL+VTEMZwQQwm/6HCmQA8SckSR4yDJ0Jc6k5NO/PoELsnwTlfYAAAwAnwCAmhrzZawAAAABJRU5ErkJggg==");
}

.fivepost-price-title {
  float: left;
  margin-top: 10px;
}

.fivepost-price {
  float: left;
  margin-top: 10px;
  padding-left: 5px;
  font-size: 14px;
}

.fivepost-min-price {
  font-style: normal;
}

.fivepost-terms {
  font-style: normal;
}

/* Button */
#fivepost_button {
  background-color: #62bb46;
  margin-top: 4px;
  float: right;
  border: 0;
  padding: 9px 25px;
  text-transform: uppercase;
  font-size: 11px;
  color: white;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  cursor: pointer;
}
/* Color box Theme */
#cboxOverlay {
  background: none !important;
}

/* Times */
#fivepost-time select {
  float: left;
  margin: 0 15px 15px 0 !important;
  width: 195px;
  cursor: pointer;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

#fivepost-time span {
  float: left;
  margin: 0 15px 15px 0;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
}

.fivepost-spinner {
  height: 10px;
  width: 10px;
  display: inline-block;
  background-repeat: no-repeat;
  background-image: url("data:image/gif;base64,R0lGODlhCgAKAPUGAObm5sHBwc7Ozrm5uff398rKytLS0urq6rGxsYyMjISEhPPz85SUlFZWVk5OTggICFJSUv///5ycnIiIiICAgL29vdbW1mNjY8XFxampqaCgoJCQkHt7e19fX/v7+62tre/v797e3tra2lpaWkZGRiEhIR0dHeLi4piYmLW1taWlpXd3dxkZGQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQJCgAGACwAAAMACQAHAAAGKkACIGIoGkclifFoyiyLhAElUAQJCIYPSVHAFAIiA+CDSaAOoaUHIcEaggAh+QQJCgARACwAAAEABwAJAAAFJmAEMEZkRtvjnMTQIScHYWekNEO9YFlRBwnNAWA6CASYwKJmKIUAACH5BAkKAAMALAAAAAAHAAkAAAYswIEwMhoRBgBEilU6DTKkFUoVIWAUAeFAshFoByoG5us5YEDfUKDwHYiOwiAAIfkECQoABAAsAAAAAAkABwAABipAgtCjoESEhAMG02gMGABCJaFJBRyPCcEywAgRF4MAc0AiBYGoWbhYC4MAIfkECQoABwAsAQAAAAkABwAABirAw4Gg0XiEwtBps8F8AAdRAGMocEifoQAkDEwGBCQyYxqJhZKS+RwBEIIAIfkECQoAAgAsAwAAAAcACQAABipAgcEgKAoWAYwhcCgCDp9EwCjAqDALaqCh0DZWRkSnQjA6HgmqgQEQBAEAIfkECQoAAgAsAwABAAcACQAABitAgZAgEhoLgZBRAMIACEtLQrM0oCTGwaSwiKhUHFJGcDKxBoiDgDAaRYxBACH5BAUKABgALAEAAwAJAAcAAAUmICaO2EKOQCCc2KEaFyIWiIVNjzNUUlJgAMagAbEEAKMIRUEYhQAAOw==");
}

#kladr_autocomplete small {
  color: #aaa;
}
.shipping-description {
  display: block;
}
.simple-description {
  margin-top: -10px;
  margin-left: 20px;
}

.modal-open .fivepost-modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.fivepost-fade.in {
  opacity: 1;
}
.fivepost-modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.fivepost-modal.in .fivepost-modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.fivepost-modal.fivepost-fade .fivepost-modal-dialog {
}
.fivepost-modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.fivepost-modal-content {
}
.fivepost-modal-header {
  min-height: 16.42857143px;
  padding: 5px 10px;
  border-bottom: 1px solid #e5e5e5;
}
.fivepost-modal-header .fivepost-close {
  margin-top: -2px;
}
button.fivepost-close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
}
.fivepost-close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: 0.2;
}
.fivepost-modal-title {
  margin: 0;
  line-height: 1.42857143;
  font-size: 18px;
  font-weight: 500;
}
.fivepost-modal-body {
  position: relative;
  padding: 10px;
}
.fivepost-container-fluid {
  /*padding-right: 15px;
    padding-left: 15px;*/
  margin-right: auto;
  margin-left: auto;
}
.fivepost-clearfix:before,
.fivepost-clearfix:after,
.fivepost-dl-horizontal dd:before,
.fivepost-dl-horizontal dd:after,
.fivepost-container:before,
.fivepost-container:after,
.fivepost-container-fluid:before,
.fivepost-container-fluid:after,
.fivepost-row:before,
.fivepost-row:after,
.fivepost-form-horizontal .fivepost-form-group:before,
.fivepost-form-horizontal .fivepost-form-group:after,
.fivepost-btn-toolbar:before,
.fivepost-btn-toolbar:after,
.fivepost-btn-group-vertical > .fivepost-btn-group:before,
.fivepost-btn-group-vertical > .fivepost-btn-group:after,
.fivepost-nav:before,
.fivepost-nav:after,
.fivepost-navbar:before,
.fivepost-navbar:after,
.fivepost-navbar-header:before,
.fivepost-navbar-header:after,
.fivepost-navbar-collapse:before,
.fivepost-navbar-collapse:after,
.fivepost-pager:before,
.fivepost-pager:after,
.fivepost-panel-body:before,
.fivepost-panel-body:after,
.fivepost-modal-footer:before,
.fivepost-modal-footer:after {
  display: table;
  content: " ";
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.fivepost-row {
  margin-right: -15px;
  margin-left: -15px;
}
.fivepost-clearfix:after,
.fivepost-dl-horizontal dd:after,
.fivepost-container:after,
.fivepost-container-fluid:after,
.fivepost-row:after,
.fivepost-form-horizontal .fivepost-form-group:after,
.fivepost-btn-toolbar:after,
.fivepost-btn-group-vertical > .fivepost-btn-group:after,
.fivepost-nav:after,
.fivepost-navbar:after,
.fivepost-navbar-header:after,
.fivepost-navbar-collapse:after,
.fivepost-pager:after,
.fivepost-panel-body:after,
.fivepost-modal-footer:after {
  clear: both;
}
.fivepost-list-group-item {
  position: relative;
  display: block;
  padding: 10px 10px;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid #ddd;
}
.fivepost-col-md-9 {
  width: 75%;
}
.fivepost-col-md-1,
.fivepost-col-md-2,
.fivepost-col-md-3,
.fivepost-col-md-4,
.fivepost-col-md-5,
.fivepost-col-md-6,
.fivepost-col-md-7,
.fivepost-col-md-8,
.fivepost-col-md-9,
.fivepost-col-md-10,
.fivepost-col-md-11,
.fivepost-col-md-12 {
  float: left;
}
.fivepost-col-md-3 {
  width: 25%;
}
.fivepost-col-xs-1,
.fivepost-col-sm-1,
.fivepost-col-md-1,
.fivepost-col-lg-1,
.fivepost-col-xs-2,
.fivepost-col-sm-2,
.fivepost-col-md-2,
.fivepost-col-lg-2,
.fivepost-col-xs-3,
.fivepost-col-sm-3,
.fivepost-col-md-3,
.fivepost-col-lg-3,
.fivepost-col-xs-4,
.fivepost-col-sm-4,
.fivepost-col-md-4,
.fivepost-col-lg-4,
.fivepost-col-xs-5,
.fivepost-col-sm-5,
.fivepost-col-md-5,
.fivepost-col-lg-5,
.fivepost-col-xs-6,
.fivepost-col-sm-6,
.fivepost-col-md-6,
.fivepost-col-lg-6,
.fivepost-col-xs-7,
.fivepost-col-sm-7,
.fivepost-col-md-7,
.fivepost-col-lg-7,
.fivepost-col-xs-8,
.fivepost-col-sm-8,
.fivepost-col-md-8,
.fivepost-col-lg-8,
.fivepost-col-xs-9,
.fivepost-col-sm-9,
.fivepost-col-md-9,
.fivepost-col-lg-9,
.fivepost-col-xs-10,
.fivepost-col-sm-10,
.fivepost-col-md-10,
.fivepost-col-lg-10,
.fivepost-col-xs-11,
.fivepost-col-sm-11,
.fivepost-col-md-11,
.fivepost-col-lg-11,
.fivepost-col-xs-12,
.fivepost-col-sm-12,
.fivepost-col-md-12,
.fivepost-col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}
.fivepost-fade {
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
.fivepost-modal-dialog {
  margin: 30px auto;
}
.fivepost-pvz-list {
  overflow-x: hidden;
  overflow-y: auto;
  height: 70vh;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .fivepost-modal.fivepost-fade .fivepost-modal-dialog {
    height: 100vh;
    transform: none;
    margin-top: 0;
    margin-bottom: 0;
  }
  .fivepost-col-md-3 {
    height: 0px;
    width: 100%;
    /* margin-bottom: 10px; */
  }
  .fivepost-col-sm-12 {
    width: 100%;
    /*height: 200px !important;*/
  }
  .fivepost_map {
    width: 100%;
    /*height: 200px !important;*/
  }
  .ymaps-2-1-60-map {
    /*height: 200px !important;*/
    height: 100% !important;
  }
  .ymaps-2-1-60-balloon__close-button {
    width: 15px !important;
    height: 20px !important;
  }
  .ymaps-2-1-60-balloon__content {
    padding: 0px !important;
    margin-right: 0px !important;
  }
  .ymaps-2-1-60-map ymaps {
    float: left !important;
  }

  .ymaps-2-1-78-balloon__content {
    margin-right: 25px;
  }

  #fivepost_button {
    margin-top: 12px;
    margin-bottom: 25px;
    float: left;
    border: 0;
    padding: 7px 20px;
    text-transform: uppercase;
    font-size: 11px;
    color: black;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: pointer;
  }

  #fivepost_button:hover {
    color: gray;
  }

  .fivepost-modal.fivepost-fade .fivepost-modal-dialog {
    height: 100vh;
    transform: none;
    margin-top: 0;
    padding: 10px;
  }

  .fivepost-modal-content {
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    display: flex;
    flex-direction: column;
  }

  .fivepost-pvz-list {
    height: 40px !important;
    position: relative;
    padding: 0;
    overflow: visible;
  }

  #fivepost-modal .tab-content {
    height: 0;
    overflow: hidden;
    overflow-y: auto;
    position: absolute;
    z-index: 300;
    width: calc(100% - 20px);
    right: 10px;
    transition: height 0.3s;
  }

  .fivepost-modal-body {
    flex: auto;
    padding-top: 0px;
    height: calc(100% - 50px);
  }

  .fivepost-map-row {
    display: flex;
    flex-direction: column;
    height: 100%;
  }

  .fivepost-map-container {
    flex: auto;
  }

  .fivepost-map-row.fivepost-row::after {
    display: none;
  }

  .fivepost-map-row.fivepost-row::before {
    display: none;
  }

  .fivepost-container-fluid {
    height: 100%;
  }

  #fivepost_map {
    height: 100%;
  }

  .fivepost-modal-header {
    flex-shrink: 0;
    height: 50px;
  }

  .delivery-text {
    border: none;
    background: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    font-size: 13px;
  }

  .delivery-text span {
    padding: 0 10px;
  }

  .delivery-text span.toggle-tab-content {
    width: 40px;
    height: 40px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .delivery-text span.toggle-tab-content2 {
    width: 40px;
    height: 40px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .delivery-text span.toggle-tab-content::after {
    content: "";
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zOnN2Z2pzPSJodHRwOi8vc3ZnanMuY29tL3N2Z2pzIiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDE5OS40MDQgMTk5LjQwNCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTEyIDUxMiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgY2xhc3M9IiI+PGc+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+Cgk8cG9seWdvbiBwb2ludHM9IjE5OS40MDQsNjMuOTkzIDE3MS4xMiwzNS43MDkgOTkuNzAyLDEwNy4xMjcgMjguMjg0LDM1LjcwOSAwLDYzLjk5MyA5OS43MDIsMTYzLjY5NSAgIiBmaWxsPSIjNjY2NjY2IiBkYXRhLW9yaWdpbmFsPSIjMDAwMDAwIiBzdHlsZT0iIiBjbGFzcz0iIj48L3BvbHlnb24+CjwvZz4KPGcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPC9nPgo8ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8L2c+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjwvZz4KPGcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPC9nPgo8ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8L2c+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjwvZz4KPGcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPC9nPgo8ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8L2c+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjwvZz4KPGcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPC9nPgo8ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8L2c+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjwvZz4KPGcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPC9nPgo8ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8L2c+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjwvZz4KPC9nPjwvc3ZnPg==);
    display: block;
    background-size: contain;
    width: 15px;
    height: 15px;
    opacity: 0.7;
    transition: 0.3s;
  }

  .delivery-text span.toggle-tab-content2::after {
    content: "";
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zOnN2Z2pzPSJodHRwOi8vc3ZnanMuY29tL3N2Z2pzIiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDE5OS40MDQgMTk5LjQwNCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTEyIDUxMiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgY2xhc3M9IiI+PGc+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+Cgk8cG9seWdvbiBwb2ludHM9IjE5OS40MDQsNjMuOTkzIDE3MS4xMiwzNS43MDkgOTkuNzAyLDEwNy4xMjcgMjguMjg0LDM1LjcwOSAwLDYzLjk5MyA5OS43MDIsMTYzLjY5NSAgIiBmaWxsPSIjNjY2NjY2IiBkYXRhLW9yaWdpbmFsPSIjMDAwMDAwIiBzdHlsZT0iIiBjbGFzcz0iIj48L3BvbHlnb24+CjwvZz4KPGcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPC9nPgo8ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8L2c+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjwvZz4KPGcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPC9nPgo8ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8L2c+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjwvZz4KPGcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPC9nPgo8ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8L2c+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjwvZz4KPGcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPC9nPgo8ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8L2c+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjwvZz4KPGcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPC9nPgo8ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8L2c+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjwvZz4KPC9nPjwvc3ZnPg==);
    display: block;
    background-size: contain;
    width: 15px;
    height: 15px;
    opacity: 0.7;
    transition: 0.3s;
  }

  .delivery-text span.toggle-tab-content:hover::after {
    opacity: 1;
  }

  .delivery-text span.toggle-tab-content2:hover::after {
    opacity: 1;
  }

  .delivery-text span.toggle-tab-content.open::after {
    transform: rotate(-180deg);
  }

  .delivery-text span.toggle-tab-content2.open::after {
    transform: rotate(-180deg);
  }
}
